Post by oberheimer » Fri Feb 02, 2018 5:44 pm

Does the upgrade work from 3.0.1.1 to 3.0.2
I know the upgrade from 2.x to 3 didn't work.
Well my question is really, have the fixed the issue with the upgrade so I don't have to spend hours upgrading all the time.

New member

Posts

Joined
Fri Jun 22, 2012 5:28 am

Post by straightlight » Sat Feb 03, 2018 5:53 am

The best solution would be to try it yourself either on a development or virtual server after making a full backup of your site and its database.

The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 7 guests